Subject: Re: bug#17957: 24.3.92; Bad interaction between "emacs --daemon" and "desktop-save-mode"

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Jul 2021 11:23:08 +0200

Benjamin Riefenstahl <[email-masked]> writes:

> OTOH I still think there is another issue.  An entry in
> window-system-default-frame-alist for terminal type nil should not cause
> changes for a graphical display, regardless what desktop.el does, right?
> Unless desktop.el messes with these variables in the wrong way.  So
> there is either a problem with the interpretation of these variables or
> with desktop.el setting them wrong.  And it is not a problem caused by
> an .emacs.desktop saved with the previous version.

(I'm going through old bug reports that unfortunately got little response at
the time.)

I tried following the recipe (in Emacs 28), but I was unable to
reproduce the problem.  Are you still seeing this issue in more recent
versions of Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no